name: Testing language negotiation
type: profile
description: 'Minimal profile for running tests related the language negotiation.'
# version: VERSION
hidden: true
install:
  - drupal:language

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
